/* Base CSS */

@font-face {
  font-family:'GothamPro-Bold';
  src:url(../fonts/GothamPro-Bold.ttf);
}
@font-face {
  font-family:'GothamPro-Light';
  src:url(../fonts/GothamPro-Light.otf);
}
@font-face {
  font-family:'GothamPro-Medium';
  src:url(../fonts/GothamPro-Medium.otf);
}

.alignleft {
    float: left;
    margin-right: 15px;
}
.alignright {
    float: right;
    margin-left: 15px;
}
.aligncenter {
    display: block;
    margin: 0 auto 15px;
}
a:focus { outline: 0 solid }
img {
    max-width: 100%;
    height: auto;
}
h1,
h2,
h3,
h4,
h5,
h6 {
  margin: 0 0 15px !important;
  font-weight: 700 !important;
  font-family:'GothamPro-Bold' !important;
}
body {
  color: #84a1ae !important;
  font-family:'GothamPro-Light' !important;
  line-height: 1.8 !important;
}

.selector-for-some-widget {
  box-sizing: content-box;
}
a:hover { text-decoration: none }


/*=========================
  Header-top START
===========================*/

i.fa.fa-phone {
    padding-top: 10px;
}

.service-insurance {
    padding: 80px 0;
}

.insurance-title h1 {
    font-size: 42px;
    color: #00bff3;
    font-weight: bold;
    margin-bottom: 30px;
}

.insurance-title h2 {
    font-size: 42px;
    color: #00bff3;
    font-weight: bold;
    margin-bottom: 30px;
}
.section-titleee {
    text-align: center;
    color: #404d53;
    font-size: 22px;
    font-weight: bold;
    margin-bottom: 60px;
}
.insurance-title p {
	width: 75%;
	margin: 0 auto;
	font-size: 16px;
	color: #404d53;
	margin-bottom: 43px;
}

.insurance-title p span {
    color: #00bff3;
    font-weight: bold;
}

.servic-box {
    padding: 30px;
}

.servic-box {}

.service-texttt p {
    color: #84a1ae;
    line-height: 1.8;
}

.service-texttt {
    margin-top: 50px;
}

p.ins-top-textt {
    font-size: 24px;
    color: #404d53;
    margin-bottom: 60px;
}

.insu-right-text ul {
    margin: 0;
    padding: 0;
    list-style: none;
    text-align: left;
}

.insu-right-text li {
    display: block;
    position: relative;
    margin-bottom: 20px;
    padding-left: 40px;
    color: #404d53;
}
/*
.insu-right-text li:after {
    position: absolute;
    content: "\f00c";
    font-family: FontAwesome;
    left: 0;
    top: 0;
    width: 25px;
    height: 25px;
    background: #00BFF3;
    text-align: center;
    color: #fff;
    font-size: 12px;
    line-height: 25px;
    border-radius: 50%;
}
*/
.insu-right-text li:last-child {
    margin-bottom: 0;
}


.insu-right-text img {
  max-width: 27px;
  margin-right: 10px;
  margin-top: -1px;
  position: absolute;
  left: 0;
}
.insu-right-text li {
  padding-left: 39px;
}

.tlp {
	color: #6e9ab0;
	display: inline-block;
	width: 18px;
	margin-left: 5px;
}
.tlp {
	
	color: #6e9ab0;
}
.tlp.oneee {
	margin-left: 8px;
}
.input-area {
    background: #F2F2F2;
}

.input-single-item {
    background: #B4DEF0;
    border-radius: 10px;
    padding: 30px;
}

.date-box {
    width: 100%;
    border: 1px solid #7B9DAD;
    border-radius: 2px;
    padding: 15px;
    color: #94a3aa;
    font-family: GothamPro-Light;
}

.date-box:focus {
    outline: none;
    border: 1px solid #00BFF3;
}

.input-single-item h4 {
    font-size: 16px;
    color: #404d53;
    font-family: GothamPro-Medium;
    font-weight: 500;
    margin-bottom: 35px;
}

.input-single-item p {
	color: #404d53;
	font-size: 15px;
	font-weight: 600;
	margin-bottom: 12px;
}

.checkbox-items {
    width: 200px;
    float: left;
}

.check-box {
    margin-bottom: 20px;
    padding-top: 30px;
}

.checkbox-items label {
    font-size: 13px;
    color: #404d53;
}
.check-box p {
    font-size: 13px;
    margin-bottom: 15px;
    color: #404d53;
}






.input-single-item input {
	width: 100%;
	border: 1px solid #7B9DAD;
	padding: 10px 14px;
	font-size: 15px;
	border-radius: 2px;
}

.btm-raius {
	margin-top:50px;
}

input:focus {
    outline: none;
    border: 1px solid #00BFF3;
}

.input-single-item label {
	display: block;
	font-size: 15px;
	color: #404d53;
	font-weight: 600;
}

.input-single-item input {
    margin-bottom: 20px;
}

.nice-select {
    width: 100%;
    border-radius: 2px;
    background: #fff;
    box-shadow: none;
    height: 51px;
    line-height: 51px;
    border: 1px solid #7B9DAD;
}
.checkbox-items label {
    display: inline-block;
}
.input-single-item h4 span {
    color: #7b9dad;
    font-size: 15px;
    font-weight: normal;
      font-family:'GothamPro-Light';
}

.verification-details input {
    margin-bottom: 0;
}

.input-single-item.calculator-box.date-fff {
   background: #14495f;
background: -moz-linear-gradient(-45deg, #14495f 0%, #203038 100%, #207cca 100%);
background: -webkit-linear-gradient(-45deg, #14495f 0%,#203038 100%,#207cca 100%);
background: linear-gradient(135deg, #14495f 0%,#203038 100%,#207cca 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#14495f', endColorstr='#207cca',GradientType=1 );
}

.input-single-item.calculator-box.date-fff label {
    color: #fff;
}

.input-single-item.calculator-box.date-fff h4 {
    color: #fff;
}

.calculator-details p {
    color: #6e9ab0;
    font-size: 15px;
}

.calculator-details h4 {
    margin-bottom: 0;
}

.calut-botm-text {
    margin-top: 5px;
}

.input-single-item.calculator-box.date-fff .nice-select {
    width: 97%;
}

.input-single-item.calculator-box.date-fff input {
    width: 97%;
    float: right;
}
label.reuslt-bg {
    margin-left: 13px;
}


.calllt-center-shap {
    position: relative;
    z-index: 1;
}

.calllt-center-shap:after {
    position: absolute;
    content: "=";
    color: #fff;
    text-align: center;
    width: 100%;
    top: 56%;
    transform: translateY(-50%);
    font-size: 30px;
    z-index: -1;
}





.btm-raius input[type=submit] {}

.btm-raius input {
    width: 30px;
    float: left;
    margin-top: 3px;
    text-align:  left;
}


.submit-btn {
    text-align: center;
}

.submit-btn button {
	background: #00BFF3 !important;
	border: 0 !important;
	padding: 20px 30px !important;
	font-size: 22px !important;
	text-transform: uppercase !important;
	color: #fff !important;
	font-weight: bold !important;
	border-radius: 10px !important;
	margin-top: 30px !important;
	cursor: pointer !important;
	font-family: 'GothamPro-Bold' !important;
}

.submit-btn button:focus{
  outline: none;
}



/* custom checkbox */
.checkbox {
    display: block;
    position: relative;
    padding-left: 35px;
    margin-bottom: 12px;
    cursor: pointer;
    font-size: 22px;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
}

/* hide the browser's default checkbox */
.checkbox input {
    position: absolute;
    opacity: 0;
    cursor: pointer;
}

/* create custom checkbox */
.check {
    position: absolute;
    top: 0;
    left: 0;
    height: 25px;
    width: 25px;
    background-color: #eee;
    border: 1px solid #ccc;
}

/* on mouse-over, add border color */
.checkbox:hover input ~ .check {
    border: 2px solid #2489C5;
}

/* add background color when the checkbox is checked */
.checkbox input:checked ~ .check {
    background-color: #2489C5;
    border:none;
}

/* create the checkmark and hide when not checked */
.check:after {
    content: "";
    position: absolute;
    display: none;
}

/* show the checkmark when checked */
.checkbox input:checked ~ .check:after {
    display: block;
}

/* checkmark style */
.checkbox .check::after {
	left: 7px;
	top: 3px;
	width: 7px;
	height: 13px;
	border: solid #2489C5;
	border-width: 0 3px 3px 0;
	-webkit-transform: rotate(45deg);
	-ms-transform: rotate(45deg);
	transform: rotate(45deg);
}
.checkbox input:checked ~ .check {
	background-color: #fff;
	border: 2px solid #2489C5;
}
.label-scond .input-single-item label {
    display: block;
    font-size: 15px;
    color: #404d53;
    padding-left: 35px;
}




/* custom radio */
.radio {
    display: block;
    position: relative;
    padding-left: 35px;
    margin-bottom: 12px;
    cursor: pointer;
    font-size: 22px;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
}

/* hide the browser's default radio button */
.radio input {
    position: absolute;
    opacity: 0;
    cursor: pointer;
}

/* create custom radio */
.radio .check {
    position: absolute;
    top: 0;
    left: 0;
    height: 25px;
    width: 25px;
    background-color: #eee;
    border: 1px solid #ccc;
    border-radius: 50%;
}

/* on mouse-over, add border color */
.radio:hover input ~ .check {
    border: 2px solid #2489C5;
}

/* add background color when the radio is checked */
.radio input:checked ~ .check {
    background-color: #2489C5;
    border:none;
}

/* create the radio and hide when not checked */
.radio .check:after {
    content: "";
    position: absolute;
    display: none;
}

/* show the radio when checked */
.radio input:checked ~ .check:after {
    display: block;
}

/* radio style */
.radio .check:after {
    top: 9px;
    left: 9px;
    width: 8px;
    height: 8px;
    border-radius: 50%;
    background: white;
}

.calut-botm-text label.radio {
    display: inline-block;
}

label.radio.radio-btn2 {
    margin-left: 40px;
}

.input-single-item.calculator-box.date-fff h4 {
	margin-bottom: 30px;
	color: #6e9ab0;
	font-size: 16px;
	font-weight: 400;
	color: #fff;
}
.calut-botm-text p.anothere {
	color: #fff;
}

.whitecolor {
	color: #fff !important;
}

.thikk {
	font-family: 'GothamPro-Light' !important;color: #6e9ab0 !important;
}
.pb-30 {
	font-family: 'GothamPro-Light' !important;
	font-weight: 400 !important;
}
.less-marr {
	margin-bottom: 13px !important;
}

.insu-left-img img {
	max-width: 265px;
}

.top-radio-btn label.radio {
    display: inline-block;
}

.top-radio-btn {margin-top: 14px;}


.btm-raius label.label-scond {
    margin-left: 35px;
}

.contact-details h5 {
    font-size: 16px;
    color: #404d53;
}
.credit-card-info p {
    margin-bottom: 30px;
}

.service-icon img {
	height: 116px;
}


.custom-select {
	height: 49px;
	border-radius: 2px;
	font-size: 13px;
	width: 97%;
	border: 1px solid #7B9DAD;
}

.page-template-storage-insurance-temp .main_page__thinking__constructor {
	display:none;
}